Information

Description
A framework for database access
Version
2.0.6410.21117
Project Url
View on NuGet: http://www.nuget.org/packages/xunRAGE.FluidFramework

Dependencies

Here are the packages that version 2.0.6410.21117 of xunRAGE.FluidFramework depends on.

MySql.Data.NET40 : (1.0.0) EntLibContrib.Data.Oracle.ManagedDataAccess : (6.0.0)

Authors

 

Installing with NuGet

PM> Install-Package xunRAGE.FluidFramework -Version 2.0.6410.21117

Packages that Depend on xunRAGE.FluidFramework

No packages were found that depend on version 2.0.6410.21117.